## hunspell-ca 3.0.1+repack1

=== debian/changelog ===
hunspell-ca (3.0.1+repack1-3) unstable; urgency=medium

  * debian/control: Fix extra leading space in myspell-ca description.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Jan 2016 17:47:02 +0100

hunspell-ca (3.0.1+repack1-2) unstable; urgency=medium

  * Provide and use transitional myspell-ca package to smooth transition
    to hunspell-ca.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Dec 2015 18:16:57 +0100

hunspell-ca (3.0.1+repack1-1) unstable; urgency=medium

  * New upstream release.
    - debian/copyright: Update and adapt to new dual GPL-2+ and LGPL-2.1+
      license.
  * Add missing debian/repack script.
  * debian/rules: Install catalan files as generic ca.*.
  * debian/link: link ca.* files as ca_ES.*.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 03 Dec 2015 17:34:40 +0100

hunspell-ca (3.0.0-4) unstable; urgency=medium

  * debian/control: hunspell-ca is arch: all.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Oct 2015 11:00:40 +0200

hunspell-ca (3.0.0-3) unstable; urgency=medium

  [Mattia Rizzolo]
  * debian/control: use the cgit web frontend.

  [Agustin Martin]
  * New build to set everything in sync with collab-maint git repo.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Oct 2015 16:08:03 +0200

hunspell-ca (3.0.0-2) unstable; urgency=medium

  * debian/copyright: Fix formatting and clarify licenses. Global license
    file speaks about LGPL3, but aff files carry a LGPL2 header.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Oct 2015 15:32:53 +0200

hunspell-ca (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #798085).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 15 Sep 2015 11:23:44 +0200
