=== debian/control ===
Source: hunspell-ca
Section: text
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 9),
	       dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.6
Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic
Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-ca.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hunspell-ca.git

Package: hunspell-ca
Architecture: all
Depends: dictionaries-common (>= 1.1),
	 ${shlibs:Depends},
	 ${misc:Depends}
Breaks: myspell-ca (<< 3.0.1+repack1-2~)
Replaces: myspell-ca (<< 3.0.1+repack1-2~)
Provides: hunspell-dictionary,
	  hunspell-dictionary-ca,
	  openoffice.org-spellcheck-ca
Suggests: hunspell,
 libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 iceweasel | icedove | iceape-browser
Description: Catalan dictionaries for hunspell
 This is the Catalan dictionary for use with the hunspell spellchecker
 which is currently used within LibreOffice and the Mozilla spellchecker.
 .
 This package contains both Catalonia and Valencia variants.

Package: myspell-ca
Depends: hunspell-ca, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package to smooth transition to
 hunspell-ca. It can safely be removed.
