## hunspell-ca 3.0.2%2Brepack1

=== debian/changelog ===
hunspell-ca (3.0.2+repack1-2) unstable; urgency=medium

  * Drop transitional package myspell-ca (Closes: #874556).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 07 Sep 2017 12:57:34 +0200

hunspell-ca (3.0.2+repack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Use secure Vcs-Git uri.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 19 Jun 2017 16:48:08 +0200
