## hunspell-ca 3.0.2+repack1

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: debhelper (>= 9),
 	       dictionaries-common-dev (>= 1.11.2)
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic
-Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-ca.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/hunspell-ca.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hunspell-ca.git
 
 Package: hunspell-ca
@@ -28,12 +28,3 @@
  which is currently used within LibreOffice and the Mozilla spellchecker.
  .
  This package contains both Catalonia and Valencia variants.
-
-Package: myspell-ca
-Depends: hunspell-ca, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package to smooth transition to
- hunspell-ca. It can safely be removed.
