=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

HUNSPELL_DESTDIR = debian/hunspell-ca/usr/share/hunspell

# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_auto_install:
	mkdir -p $(HUNSPELL_DESTDIR)
	install -m 0644 catalan.aff $(HUNSPELL_DESTDIR)/ca.aff
	install -m 0644 catalan.dic $(HUNSPELL_DESTDIR)/ca.dic
	install -m 0644 catalan-valencia.aff $(HUNSPELL_DESTDIR)/ca_ES-valencia.aff
	install -m 0644 catalan-valencia.dic $(HUNSPELL_DESTDIR)/ca_ES-valencia.dic
	installdeb-hunspell -phunspell-ca
