=== debian/watch ===
# watch control file for uscan. See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

https://github.com/Softcatala/catalan-dict-tools/releases .*/ca\.(.*)-all\.zip \
	debian debian/repack
