## hunspell-ca 3.0.3+repack1

=== debian/changelog ===
hunspell-ca (3.0.3+repack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/repack: Rewrite using tar -C and a tempfile.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Sep 2018 18:26:18 +0200

hunspell-ca (3.0.2+repack1-3) unstable; urgency=medium

  * debian/control:
    - Update Vcs-Browser and Vcs-Git for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat level to 11.
  * debian/watch: Use dversionmangle to strip repack stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 04 May 2018 15:51:46 +0200
