=== debian/control ===
Source: hunspell-ca
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 11),
               dictionaries-common-dev (>= 1.11.2)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/hunspell-ca
Vcs-Git: https://salsa.debian.org/debian/hunspell-ca.git
Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic

Package: hunspell-ca
Architecture: all
Depends: dictionaries-common (>= 1.1),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: hunspell,
          libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
          iceweasel | icedove | iceape-browser
Breaks: myspell-ca (<< 3.0.1+repack1-2~)
Provides: hunspell-dictionary,
          hunspell-dictionary-ca,
          openoffice.org-spellcheck-ca
Replaces: myspell-ca (<< 3.0.1+repack1-2~)
Description: Catalan dictionaries for hunspell
 This is the Catalan dictionary for use with the hunspell spellchecker
 which is currently used within LibreOffice and the Mozilla spellchecker.
 .
 This package contains both Catalonia and Valencia variants.
