## hunspell-ca 3.0.4%2Brepack1

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dictionaries-common-dev (>= 1.11.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-ca
 Vcs-Git: https://salsa.debian.org/debian/hunspell-ca.git
 Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic
