## hunspell-ca 3.0.4+repack1

=== debian/changelog ===
hunspell-ca (3.0.4+repack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/repack: Modify for xz compression.
  * debian/control:
    - Build-Depend on the debhelper-compat virtual package.
    - Bump Standards-Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 27 Jan 2020 12:35:46 +0100
