## hunspell-ca 3.0.6+repack1

=== debian/changelog ===
hunspell-ca (3.0.6+repack1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      dictionaries-common-dev.
    + hunspell-ca: Drop versioned constraint on dictionaries-common in
      Depends.

  [ Agustin Martin Domingo ]
  * debian/upstream/metadata: Add Repository field.
  * Add some lintian overrides.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 05 Oct 2021 23:17:22 +0200

hunspell-ca (3.0.6+repack1-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 12 Jul 2020 13:11:34 +0200

hunspell-ca (3.0.5+repack1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Agustin Martin Domingo ]
  * New upstream release.
  * Bump Standards-version.
  * Bump debhelper-compat version to 13.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sat, 06 Jun 2020 18:41:05 +0200
