=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dictionaries-common-dev (>= 1.11.2)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               dictionaries-common-dev
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-ca
 Vcs-Git: https://salsa.debian.org/debian/hunspell-ca.git
 Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic
 
 Package: hunspell-ca
 Architecture: all
-Depends: dictionaries-common (>= 1.1),
+Depends: dictionaries-common,
          ${shlibs:Depends},
          ${misc:Depends}
 Suggests: hunspell,
