=== debian/watch ===
# watch control file for uscan. See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts="dversionmangle=s/\+repack\d*$//" \
  https://github.com/Softcatala/catalan-dict-tools/releases .*/ca\.(.*)-all\.zip \
  debian debian/repack
