## hunspell-ca 3.0.7+repack1

=== debian/changelog ===
hunspell-ca (3.0.7+repack1-5) unstable; urgency=medium

  *  debian/watch: Fix download location for new github structure.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 23 Jan 2023 01:15:13 +0100

hunspell-ca (3.0.7+repack1-4) unstable; urgency=medium

  * debian/watch: Modify for new github structure (See #1019696).
  * debian/copyright: Update copyright year for Debian stuff.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 22 Jan 2023 23:50:09 +0100

hunspell-ca (3.0.7+repack1-3) unstable; urgency=medium

  * debian/rules: No need to remove {ca,ca_ES-valencia}.bdic, last
    installdeb-myspell already cleans them after installation.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Dec 2022 15:39:09 +0100

hunspell-ca (3.0.7+repack1-2) unstable; urgency=medium

  * Build and install hunspell dictionaries in .bdic format
    (Closes: #1020477).
  * Fix some lintian overrides.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Dec 2022 20:35:40 +0100

hunspell-ca (3.0.7+repack1-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 03 Aug 2022 20:03:02 +0200
