=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dictionaries-common-dev
-Standards-Version: 4.6.0.1
+	       qt6-webengine-dev-tools,
+               dictionaries-common-dev (>= 1.29.3)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-ca
 Vcs-Git: https://salsa.debian.org/debian/hunspell-ca.git
