## hunspell-ca 3.0.8+repack1

=== debian/changelog ===
hunspell-ca (3.0.8+repack1-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Aug 2023 20:40:42 +0200
