## hunspell-ca 3.0.9%2Brepack1

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
 	       qt6-webengine-dev-tools,
                dictionaries-common-dev (>= 1.29.3)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
+Test-Suite: autopkgtest
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-ca
 Vcs-Git: https://salsa.debian.org/debian/hunspell-ca.git
 Homepage: https://www.softcatala.org/wiki/Corrector_ortogr%C3%A0fic
@@ -18,8 +19,8 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Suggests: hunspell,
-          libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
-          iceweasel | icedove | iceape-browser
+	  libreoffice-core,
+	  firefox | firebox-esr | thunderbird
 Breaks: myspell-ca (<< 3.0.1+repack1-2~)
 Provides: hunspell-dictionary,
           hunspell-dictionary-ca,
