## hunspell-ca 3.0.9+repack1

=== debian/changelog ===
hunspell-ca (3.0.9+repack1-3) unstable; urgency=medium

  * debian/watch: Upgrade to version 5.
  * debian/control: Update Suggests field. Thanks Carles Pina i Estany
    (Closes: #1118108).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 15 Oct 2025 11:05:25 +0200

hunspell-ca (3.0.9+repack1-2) unstable; urgency=medium

  * debian/tests: Add basic autopkgtest stuff.
  * debian/control: Bump Standards-Version. No changes required.
  * debian/hunspell-ca.lintian-overrides: Fix wrong-section...

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 26 May 2025 17:01:31 +0200

hunspell-ca (3.0.9+repack1-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 May 2025 00:22:29 +0200
