=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,4 @@
 	install -m 0644 catalan-valencia.aff $(HUNSPELL_DESTDIR)/ca_ES-valencia.aff
 	install -m 0644 catalan-valencia.dic $(HUNSPELL_DESTDIR)/ca_ES-valencia.dic
 	installdeb-hunspell -phunspell-ca
+	installdeb-myspell -phunspell-ca --bdic-only --srcdir=$(HUNSPELL_DESTDIR)
