=== debian/tests/control ===
Tests: hunspell-ca-catalan-utf8.ok, hunspell-ca-valencia-utf8.ok
 hunspell-ca-catalan-latin1.ok, hunspell-ca-valencia-latin1.ok
Depends: hunspell, hunspell-ca
