=== debian/watch ===
Version: 5

Source: https://github.com/Softcatala/catalan-dict-tools/tags
Matching-Pattern: /Softcatala/catalan-dict-tools/archive/refs/tags/(.*)\.zip
Download-Url-Mangle: s/archive\/refs\/tags\/v(.*)\.zip/releases\/download\/v$1\/ca\.$1\-all\.zip/
Dversion-Mangle: s/\+repack1//
Repacksuffix: +repack1
Uversion-Mangle: s/^v//
